
Foreman - Bug #37070

BreadcrumbBar.test.js missing await

01/19/2024 02:51 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 3.10.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9999

  

Description

Associated revisions

Revision 066dd49a - 01/24/2024 05:33 PM - Maria Agaphontzev

Fixes #37070 - BreadcrumbBar.test.js missing await

History

#1 - 01/19/2024 02:53 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9999 added

#2 - 01/24/2024 05:34 PM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#3 - 01/24/2024 06:00 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|066dd49a9ec121038bd93ac7d03f28ea0fc4b69c.
